<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Facebook Demo</title>
  <link href="https://cdn.bootcss.com/modern-normalize/0.5.0/modern-normalize.min.css" rel="stylesheet">
  <!-- <link rel="stylesheet" href="normal-style.css"> -->
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header>
    <div class="hero-container">
      <h1>facebook</h1>
      <form action="">
        <div class="inline-field">
          <label for="account">Email or Phone</label>
          <input type="text" id="account">

        </div>
        <div class="inline-field">
          <label for="password">Password</label>
          <input type="password" id="password">
          <a href="">Forgot account?</a>
        </div>
        <div class="inline-field">
          <input type="submit" value="Log In">
        </div>
      </form>
    </div>
  </header>

  <main class="hero-container">
    <div class="banner">
      <h2>
        Connect with friends blablable blablable blablable
      </h2>
      <p><b>See photos and udpates</b> from friends in News Feed.</p>
      <p><b>See photos and udpates</b> from friends in News Feed.</p>
      <p><b>See photos and udpates</b> from friends in News Feed.</p>
    </div>
    <div class="login">
      <form action="">
        <h1>Sign Up</h1>
        <p>It's quick and easy.</p>
        <div class="flex-row gutter">
          <input type="text" placeholder="First name" class="flex-col full" />
          <input type="text" placeholder="Last name" class="flex-col full" />
        </div>
        <input type="text" placeholder="Last name" class="full" />
        <input type="text" placeholder="Last name" class="full" />

        <label class="field-label">Birthday</label>
        <br />
          <select name="month" id="month">
            <option value="Sep">Sep</option>
            <!-- ... -->
          </select>
          <select name="day" id="day">
            <option value="5">5</option>
            <!-- ... -->
          </select>
          <select name="year" id="year">
            <option value="1994">1994</option>
            <!-- ... -->
          </select>
        <br />
        <label class="field-label">Gender</label>
        <div>
          <div class="input-radio-item">
            <input type="radio" name="gender" id="female">
            <label for="female">Female</label>
          </div>
          <div class="input-radio-item">
            <input type="radio" name="gender" id="male">
            <label for="male">Male</label>
          </div>
          <div class="input-radio-item">
            <input type="radio" name="gender" id="custom">
            <label for="custom">Custom</label>
          </div>
        </div>

        <p class="tips">
          By clicking Sign Up, you agree to our xxx.
        </p>

        <input type="submit" value="Sign Up" />
      </form>
      <div class="hr"></div>
      <p class="blod-tips">
        <a href="">Create a Page</a> for a celebrity, brand or business.
      </p>
    </div>
  </main>

  <footer>
    <div class="hero-container">
      <a href="">Sign Up</a>
      <a href="">Log in</a>
      <a href="">Width</a>
      <a href="">Padding</a>
      <a href="">Border-radius</a>
      <a href="">Color</a>
      <a href="">Border</a>
      <a href="">Text-shadow</a>
      <a href="">Messager</a>
      <a href="">Font-size</a>
      <a href="">Padding</a>
      <a href="">Color</a>
      <a href="">Messager</a>
      <a href="">Facebook</a>
      <a href="">Font-size</a>
      <a href="">Background</a>
      <a href="">Width</a>
      <a href="">Border</a>
      <a href="">Font-size</a>
      <a href="">Messager</a>
    </div>
  </footer>
</body>

</html>